For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Pruebas A/B
      • POSTCrear Prueba A/B
      • GETObtener Prueba A/B
      • DELEliminar Prueba A/B
      • PATCHActualizar Prueba A/B
Logo
API ReferenceA Btest

Obtener Prueba A/B

GET
https://nebrijaai.com/api/v1/ab-tests/:id
GET
/api/v1/ab-tests/:id
$curl https://nebrijaai.com/api/v1/ab-tests/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
3 "name": "Comparativa de Asistentes de Voz Q1 2024",
4 "description": "Prueba A/B para evaluar la tasa de éxito entre los asistentes de voz A y B en llamadas entrantes.",
5 "agentA": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
6 "agentB": "b1c2d3e4-f5a6-7890-bcde-fa2345678901",
7 "successSchemaId": "c1d2e3f4-a5b6-7890-cdef-ab3456789012",
8 "status": "draft",
9 "createdAt": "2024-01-15T09:30:00Z",
10 "updatedAt": "2024-01-15T09:30:00Z"
11}
Was this page helpful?
Previous

Eliminar Prueba A/B

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Detalles de la prueba A/B.

idstringformat: "uuid"
namestring
descriptionstring
agentAstringformat: "uuid"
ID del asistente A
agentBstringformat: "uuid"
ID del asistente B
successSchemaIdstringformat: "uuid"
statusenum
Allowed values:
createdAtdatetime
updatedAtdatetime

Errors

404
Not Found Error